from my_functions import open_basiccrud_db
from my_functions import close_database

conn, cursor = open_basiccrud_db()
sql = '''
    UPDATE users SET age =?, dateofbirth =? WHERE name = ?
'''
params = [48, '1974/5/8', 'Miura Naoya']
cursor.execute(sql,params)
conn.commit()
close_database(cursor, conn)